@charset "UTF-8";
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_forms\.scss}line{font-family:\000034}}
select:focus,
input:focus,
textarea:focus {
  -webkit-box-shadow: 0 0 4px 1px rgba(225, 123, 112, 0.3);
  -moz-box-shadow: 0 0 4px 1px rgba(225, 123, 112, 0.3);
  box-shadow: 0 0 4px 1px rgba(225, 123, 112, 0.3);
  outline: 1px solid #e17b70; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_forms\.scss}line{font-family:\000038}}
select.form-submit,
input.form-submit,
textarea.form-submit {
  background: whitesmoke;
  color: #404040;
  border: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_forms\.scss}line{font-family:\0000312}}
  select.form-submit:hover,
  input.form-submit:hover,
  textarea.form-submit:hover {
    background: #d44131;
    color: white; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_forms\.scss}line{font-family:\0000319}}
fieldset {
  margin-left: 0;
  margin-right: 0;
  padding: 9px 1em 18px 1em;
  border-color: whitesmoke; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_forms\.scss}line{font-family:\0000327}}
legend {
  font-size: 18px;
  font-size: 1.28571rem;
  padding: 0 0.8em;
  color: whitesmoke; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_media\.scss}line{font-family:\000031}}
img, media {
  max-width: 100%;
  height: auto; }

@font-face {
  font-family: 'Roboto';
  src: url("/sites/all/themes/westomega/fonts/Roboto-Regular-webfont.eot");
  src: url("/sites/all/themes/westomega/fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/westomega/fonts/Roboto-Regular-webfont.woff") format("woff"), url("/sites/all/themes/westomega/fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("/sites/all/themes/westomega/fonts/Roboto-Regular-webfont.svg#RobotoRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("/sites/all/themes/westomega/fonts/Roboto-Italic-webfont.eot");
  src: url("/sites/all/themes/westomega/fonts/Roboto-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/westomega/fonts/Roboto-Italic-webfont.woff") format("woff"), url("/sites/all/themes/westomega/fonts/Roboto-Italic-webfont.ttf") format("truetype"), url("/sites/all/themes/westomega/fonts/Roboto-Italic-webfont.svg#RobotoItalic") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("/sites/all/themes/westomega/fonts/Roboto-Bold-webfont.eot");
  src: url("/sites/all/themes/westomega/fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/westomega/fonts/Roboto-Bold-webfont.woff") format("woff"), url("/sites/all/themes/westomega/fonts/Roboto-Bold-webfont.ttf") format("truetype"), url("/sites/all/themes/westomega/fonts/Roboto-Bold-webfont.svg#RobotoBold") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("/sites/all/themes/westomega/fonts/Roboto-BoldItalic-webfont.eot");
  src: url("/sites/all/themes/westomega/fonts/Roboto-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/westomega/fonts/Roboto-BoldItalic-webfont.woff") format("woff"), url("/sites/all/themes/westomega/fonts/Roboto-BoldItalic-webfont.ttf") format("truetype"), url("/sites/all/themes/westomega/fonts/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic") format("svg");
  font-weight: bold;
  font-style: italic; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_typography\.scss}line{font-family:\0000346}}
html {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #404040;
  line-height: 22px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_typography\.scss}line{font-family:\0000352}}
h1, h2, h3 {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding: 0.8em 0;
  clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_typography\.scss}line{font-family:\0000359}}
h1 {
  color: #404040;
  font-size: 30px;
  font-size: 2.14286rem;
  padding: 0.8em 0;
  width: 100%;
  display: block;
  line-height: 1.4em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_typography\.scss}line{font-family:\0000368}}
h2, h3 {
  margin-top: 1.8em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_typography\.scss}line{font-family:\0000371}}
a {
  color: #D44131;
  text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/base\/_typography\.scss}line{font-family:\0000375}}
  a:hover {
    color: #52b1ea; }
@media  div.open_positions_blue h2.pane-title {
  color: #0173A5;
}
/* Formatierung Liste (ul, li) */
/* Userlogin Sidebar */
/* Liste der Forschungsprojekte (Uebersicht) */
/**
 * $form-submitS
 */
/* Base form-submit */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\000035}}
.form-submit {
  display: inline-block;
  height: 2.2em;
  margin: 0;
  padding: 0 1.2em;
  background-color: #404040;
  border: none;
  color: #fff;
  font-weight: 700;
  font-family: inherit;
  font-size: 100%;
  line-height: 2.2;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
  overflow: visible;
  cursor: pointer; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000332}}
  .form-submit, .form-submit:hover, .form-submit:active, .form-submit:focus, .form-submit:visited {
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000336}}
  .form-submit:hover {
    background-color: whitesmoke;
    color: #404040; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000342}}
  .form-submit:active, .form-submit:focus {
    outline: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000347}}
  .form-submit::-moz-focus-inner {
    border: 0;
    padding: 0; }

/* Fill width of container */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000354}}
.form-submit--full {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  text-align: center; }

/* Inherit sizing from parent  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000362}}
.form-submit--natural {
  vertical-align: baseline;
  font-size: inherit;
  line-height: inherit;
  height: auto;
  padding-right: 0.5em;
  padding-left: 0.5em; }

/* form-submit Functions */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000372}}
.form-submit--primary {
  background-color: #d44131; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000376}}
.form-submit--secondary {
  background-color: transparent;
  border-color: #52b1ea;
  border-style: solid;
  border-width: 0.07143em;
  padding: 1.5em;
  color: #52b1ea; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000382}}
  .form-submit--secondary:hover {
    border-color: whitesmoke;
    background-color: transparent;
    color: whitesmoke; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000389}}
.form-submit--positive {
  background-color: #4a993e; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000391}}
  .form-submit--positive:hover {
    background-color: #38752f; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000396}}
.form-submit--negative {
  background-color: #b33630; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\0000398}}
  .form-submit--negative:hover {
    background-color: #8b2a25; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\00003106}}
.form-submit--disabled,
.form-submit--disabled:hover,
.form-submit--disabled:active,
.form-submit--disabled:focus {
  background-color: #ddd;
  color: #777;
  cursor: default;
  box-shadow: none; }

/* Adjacent form-submits should have some space between them. */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_buttons\.scss}line{font-family:\00003115}}
.form-submit + .form-submit,
.form-submit + a {
  margin-left: 1em; }

/* ----------------------------------- Main Navigation --------------------------------------*/
/* ----------------------------------- Mobile Menu --------------------------------------*/
/* ----------------------------------- Language switcher --------------------------------------*/
/* ----------------------------------- Sub-menu --------------------------------------*/
/* ----------------------------------- Footer Sitemap --------------------------------------*/
/* ----------------------------------- Breadcrumbs --------------------------------------*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\000031}}
.personenbild {
  border-bottom: 1px solid #ccc;
  line-height: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\000035}}
  .personenbild img {
    display: block;
    margin: 0 auto; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000314}}
#team-pane .pane-views .view-content td {
  width: 100%;
  margin-right: 20px;
  display: block;
  float: left; }
  @media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000314}}
    #team-pane .pane-views .view-content td {
      width: 250px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000323}}
  #team-pane .pane-views .view-content td .views-field-field-telefon- {
    padding-left: 30px;
    background: url('../../../images/phone_icon.png?1389882680') no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000327}}
  #team-pane .pane-views .view-content td .views-field-field-e-mail {
    padding-left: 30px;
    background: url('../../../images/mail_icon.png?1389882680') no-repeat;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000330}}
    #team-pane .pane-views .view-content td .views-field-field-e-mail p {
      margin: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000336}}
  #team-pane .pane-views .view-content td .views-field-field-b-ro {
    padding-left: 30px;
    background: url('../../../images/office_icon_2.png?1391100744') no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000340}}
  #team-pane .pane-views .view-content td .views-field-title {
    padding-top: 10px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000350}}
.node--person .field {
  margin: 0 0 10px 0;
  /* width: 400px; */ }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000354}}
  .node--person .field .field--name-field-image {
    border-bottom: 1px solid #ccc;
    padding: 0 35px;
    line-height: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000360}}
  .node--person .field.field--name-field-t-tigkeit .field__item:before {
    content: "Tätigkeit: "; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000364}}
  .node--person .field.field--name-field-telefon- {
    padding-left: 30px;
    background: url('../../../images/phone_icon.png?1389882680') no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000368}}
  .node--person .field.field--name-field-e-mail {
    padding-left: 30px;
    background: url('../../../images/mail_icon.png?1389882680') no-repeat;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000371}}
    .node--person .field.field--name-field-e-mail p {
      margin: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000377}}
  .node--person .field.field--name-field-b-ro {
    padding-left: 30px;
    background: url('../../../images/office_icon.png?1389883070') no-repeat; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000385}}
.views-field-field-beteiligte-personen ul {
  margin-left: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000387}}
  .views-field-field-beteiligte-personen ul li {
    padding-left: 0;
    list-style-type: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000394}}
.field--name-field-beteiligte-personen .node--person {
  width: 30%;
  float: left;
  margin-right: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\0000398}}
  .field--name-field-beteiligte-personen .node--person h2.node__title {
    font-size: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003101}}
  .field--name-field-beteiligte-personen .node--person .field {
    margin: 0 0 10px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003105}}
    .field--name-field-beteiligte-personen .node--person .field.field--name-field-image {
      border-bottom: 1px solid #ccc;
      padding: 0 35px;
      line-height: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003111}}
    .field--name-field-beteiligte-personen .node--person .field.field--name-field-t-tigkeit .field__item:before {
      content: "Tätigkeit: "; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003115}}
    .field--name-field-beteiligte-personen .node--person .field.field--name-field-telefon- {
      padding-left: 30px;
      background: url('../../../images/phone_icon.png?1389882680') no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003119}}
    .field--name-field-beteiligte-personen .node--person .field.field--name-field-e-mail {
      padding-left: 30px;
      background: url('../../../images/mail_icon.png?1389882680') no-repeat;
      padding-bottom: 10px;
      border-bottom: 1px solid #ccc; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003122}}
      .field--name-field-beteiligte-personen .node--person .field.field--name-field-e-mail p {
        margin: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_personal\.scss}line{font-family:\00003128}}
    .field--name-field-beteiligte-personen .node--person .field.field--name-field-b-ro {
      padding-left: 30px;
      background: url('../../../images/office_icon.png?1389883070') no-repeat; }

/**
 * $FORM-ITEM
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/forms\/_form-items\.scss}line{font-family:\000034}}
.form-item {
  color: #6a7076; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/forms\/_form-items\.scss}line{font-family:\000037}}
  .form-item label {
    margin-bottom: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/forms\/_form-items\.scss}line{font-family:\0000312}}
  .form-item .form-select,
  .form-item .form-text,
  .form-item .form-textarea {
    width: 100%;
    padding: 0.6em;
    background-color: #fff;
    border: 1px solid whitesmoke;
    color: #6a7076;
    vertical-align: middle; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/forms\/_form-items\.scss}line{font-family:\0000320}}
  .form-item .description {
    margin-top: 0.2em;
    font-style: italic; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/forms\/_form-items\.scss}line{font-family:\0000329}}
.container-inline .form-select,
.container-inline .form-text,
.container-inline .form-textarea {
  width: auto; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000324}}
.node__submitted {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000327}}
#front_stage {
  height: 0px;
  overflow: hidden; }

@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000332}}
  #front_stage_preload {
    width: 100%;
    height: 220px;
    text-align: center;
    padding-top: 80px;
    display: block;
    margin-bottom: 5px;
    background: url(../../../images/bg_preloader_desk.jpg); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000342}}
  #front_stage {
    width: 100%;
    height: 220px;
    overflow: hidden;
    display: none;
    margin-bottom: 5px; } }
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000352}}
  #front_stage_preload {
    width: 100%;
    /* height: 350px;*/
    height: 285px;
    text-align: center;
    padding-top: 140px;
    display: block;
    margin-bottom: 5px;
    background: url(../../../images/bg_preloader.jpg); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000361}}
  #front_stage {
    width: 100%;
/*height: 350px;*/
    height: 285px;
    overflow: hidden;
    display: none;
    margin-bottom: 5px; } }
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000372}}
  .bx-wrapper .bx-controls-direction a {
    z-index: 50;
    position: absolute;
    top: 33%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000377}}
  ul.bxslider {
    padding: 0;
    margin: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000381}}
    ul.bxslider li .views-field-field-slider-slogan {
      display: block;
      position: absolute;
      top: 42%;
      left: 3em;
      color: white;
      font-size: 30px;
      font-size: 2.14286rem;
      font-weight: bold;
      line-height: 1.2em;
      text-shadow: 2px 2px 3px #000;
      text-shadow-filter: progid:DXImageTransform.Microsoft.Shadow(color=#000,direction=320); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\0000394}}
    ul.bxslider li .more-link a {
      background: #d44131;
      display: block;
      z-index: 55;
      position: absolute;
      right: 10%;
      top: 75%;
      padding: 5px 10px;
      color: white; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003103}}
      ul.bxslider li .more-link a:after {
        content: " >"; } }
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003115}}
  .bx-wrapper .bx-controls-direction a {
    z-index: 50;
    position: absolute;
    top: 50%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003120}}
  ul.bxslider {
    padding: 0;
    margin: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003124}}
    ul.bxslider li .views-field-field-slider-slogan {
      display: none;
      position: absolute;
      /*top: 33% */
      top: 29%;
      left: 40%;
      padding: 0 10% 0 0;
      color: white;
      font-size: 45px;
      font-size: 3.21429rem;
      font-weight: bold;
      line-height: 1.4em;
      text-shadow: 2px 2px 3px #000;
      text-shadow-filter: progid:DXImageTransform.Microsoft.Shadow(color=#000,direction=320); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003137}}
    ul.bxslider li .more-link {
      display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003139}}
      ul.bxslider li .more-link a {
        background: #d44131;
        display: block;
        z-index: 55;
        position: absolute;
        right: 20%;
        top: 75%;
        padding: 5px 10px;
        color: white; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003148}}
        ul.bxslider li .more-link a:after {
          content: " >"; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003158}}
.l-main {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  font-size: 12px;
  font-size: 0.85714rem; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/\.rvm\/gems\/ruby-2\.0\.0-p353\@global\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000348}}
  .l-main:before, .l-main:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/\.rvm\/gems\/ruby-2\.0\.0-p353\@global\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000355}}
  .l-main:after {
    clear: both; }

@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003168}}
  .l-content {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003357}}
    .l-content ul.breadcrumb {
      width: 100%;
      display: block;
      padding-left: 0;
      margin-bottom: 20px;
      /* for IE 6/7 */
      *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
      /* non-JS fallback */
      *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/\.rvm\/gems\/ruby-2\.0\.0-p353\@global\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000348}}
      .l-content ul.breadcrumb:before, .l-content ul.breadcrumb:after {
        content: ".";
        display: block;
        height: 0;
        overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/\.rvm\/gems\/ruby-2\.0\.0-p353\@global\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000355}}
      .l-content ul.breadcrumb:after {
        clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003366}}
      .l-content ul.breadcrumb li {
        padding: 0 0.5em 0 0;
        display: block;
        width: auto;
        border: none;
        float: left;
        list-style: none;
        list-style-image: none;
        list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003376}}
        .l-content ul.breadcrumb li a {
          color: #dadada;
          font-size: 0.9em;
          text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003381}}
          .l-content ul.breadcrumb li a:hover {
            color: #d44131; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003384}}
          .l-content ul.breadcrumb li a:after {
            content: ' >'; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_bullet_list\.scss}line{font-family:\000034}}
    .l-content .field__item ul {
      margin-left: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_bullet_list\.scss}line{font-family:\000036}}
      .l-content .field__item ul li {
        padding-left: 25px;
        background: url('../../../images/west_bullet.png?1389713814') no-repeat 4.33333px 6px;
        list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_froschung h2 {
      padding-left: 70px;
      background: url('../../../images/rocket.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_master_prog h2 {
      padding-left: 70px;
      background: url('../../../images/uni.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_stellenangebote h2 {
      padding-left: 70px;
      background: url('../../../images/pluspeople.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_publikationen h2 {
      padding-left: 70px;
      background: url('../../../images/book.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_abschluss_arbeiten h2 {
      padding-left: 70px;
      background: url('../../../images/play.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_aktuelles h2 {
      padding-left: 70px;
      background: url('../../../images/schedule.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em; } }
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003200}}
  .l-content {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003357}}
    .l-content ul.breadcrumb {
      width: 100%;
      display: block;
      padding-left: 0;
      margin-bottom: 20px;
      /* for IE 6/7 */
      *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
      /* non-JS fallback */
      *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/\.rvm\/gems\/ruby-2\.0\.0-p353\@global\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000348}}
      .l-content ul.breadcrumb:before, .l-content ul.breadcrumb:after {
        content: ".";
        display: block;
        height: 0;
        overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/\.rvm\/gems\/ruby-2\.0\.0-p353\@global\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000355}}
      .l-content ul.breadcrumb:after {
        clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003366}}
      .l-content ul.breadcrumb li {
        padding: 0 0.5em 0 0;
        display: block;
        width: auto;
        border: none;
        float: left;
        list-style: none;
        list-style-image: none;
        list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003376}}
        .l-content ul.breadcrumb li a {
          color: #dadada;
          font-size: 0.9em;
          text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003381}}
          .l-content ul.breadcrumb li a:hover {
            color: #d44131; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_navigation\.scss}line{font-family:\00003384}}
          .l-content ul.breadcrumb li a:after {
            content: ' >'; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_bullet_list\.scss}line{font-family:\000034}}
    .l-content .field__item ul {
      margin-left: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_bullet_list\.scss}line{font-family:\000036}}
      .l-content .field__item ul li {
        padding-left: 25px;
        background: url('../../../images/west_bullet.png?1389713814') no-repeat 4.33333px 6px;
        list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003206}}
    .l-content .fs_rubrik {
      width: 335px;
      margin-right: 50px;
      height: 400px;
      overflow: hidden;
      display: table-cell;
      position: relative;
      float: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\0000320}}
      .l-content .fs_rubrik .views-field-field-frontstage-slogan {
        font-size: 1.6em;
        font-weight: bold;
        line-height: 1.6em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_froschung h2 {
      padding-left: 70px;
      background: url('../../../images/rocket.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em;
      margin-top: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_master_prog h2 {
      padding-left: 70px;
      background: url('../../../images/uni.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em;
      margin-top: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_stellenangebote h2 {
      padding-left: 70px;
      background: url('../../../images/pluspeople.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em;
      margin-top: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_publikationen h2 {
      padding-left: 70px;
      background: url('../../../images/book.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em;
      margin-top: 1.2em }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_abschluss_arbeiten h2 {
      padding-left: 70px;
      background: url('../../../images/play.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em;
      margin-top: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/components\/_frontpanels\.scss}line{font-family:\000032}}
    .l-content #fs_aktuelles h2 {
      padding-left: 70px;
      background: url('../../../images/schedule.png?1389713814') no-repeat 0 15px;
      min-height: 85px;
      padding-top: 30px;
      font-size: 1.15em;
      margin-top: 1.2em }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003227}}
    .l-content #fs_aktuelles ul {
      margin-left: 0;
      padding: 0;
      list-style: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003232}}
      .l-content #fs_aktuelles ul li {
        list-style: none;
        list-style-image: none;
        list-style-type: none;
        border-bottom: 1px solid #ccc;
        margin-bottom: 1.5em;
        padding-bottom: 1.1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003240}}
        .l-content #fs_aktuelles ul li .views-field-title {
          font-size: 1.4em;
          margin-bottom: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003249}}
    .l-content #fs_stellenangebote.fs_rubrik,
    .l-content #fs_aktuelles.fs_rubrik {
      margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003253}}
    .l-content .views-field-field-link, .l-content .more-link {
      width: 7em;
      padding: 0.25em 0.5em;
      background: #d44131;
      right: 0;
      bottom: 0;
      position: absolute; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/redpoff\/Websites\/westneu\/drupal\/sites\/all\/themes\/westomega\/sass\/layouts\/frontpage\/frontpage\.layout\.scss}line{font-family:\00003260}}
      .l-content .views-field-field-link a, .l-content .more-link a {
        color: white; } }
